» Ubuntu » Pakketten » precise (12.04LTS) » web » libservlet2.5-java
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Bron: tomcat6  ]

Pakket: libservlet2.5-java (6.0.35-1ubuntu3.5) [security]

Verwijzigingen voor libservlet2.5-java

Screenshot

Ubuntu bronnen:

Het bronpakket tomcat6 downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Java Maintainers (Mailarchief)
  • Torsten Werner
  • Ludovic Claude
  • Michael Koch
  • Damien Raude-Morvan
  • Miguel Landaeta
  • tony mancill

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Servlet 2.5 and JSP 2.1 Java API classes

libservlet2.5-java downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 183,2 kB286,0 kB [overzicht]